package com.sw.mes.fb.aio.dao;


import com.sw.mes.core.base.BaseDao;
import com.sw.mes.fb.aio.entity.EapEvolutionRack;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface EapEvolutionRackDao extends BaseDao<EapEvolutionRack, Integer> {

    EapEvolutionRack findTopBySn(String sn);

    EapEvolutionRack findTopBySnOrderByIdDesc(String sn);
}
